Subject: Re: [lojban] Re: Belated Xmas present

From: Invent Yourself <[email-masked]>
Date: Wed, 2 Jan 2002 16:59:15 -0500 (EST)

> > Nick Nicholas scripsit:
> > > I've submitted it for that Journal of Universal Language thing. It's just
> > > two days' work, and it shows; then again, I hardly think the Journal is
> > > any more serious than that. Comments welcome; I'll sneak them in to the
> > > final version, or something...

What is the history of this post? It was never posted to the lojban list.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.